सवाल उबंटू 14.04 पर जूनियर नेटवर्क कनेक्ट 32 बिट जावा नहीं ढूंढ सकता है


मेरे पास उबंटू x64 है और जूनियर नेटवर्क कनेक्ट स्थापित करने का प्रयास कर रहा है।

64 बिट जेआर / जेडीके, आईसीएडीटीए और 32 बिट जून स्थापित किया गया

 sudo apt-get install openjdk-7-jre icedtea-7-plugin
 sudo apt-get install openjdk-7-jre:i386

आदेश update-alternatives --config java दिखाता है कि जावा -7-ओपनजेड-आई 386 इंटेल और चयनित है

 Selection    Path                                            Priority   Status
------------------------------------------------------------
  0            /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/java   1071      auto mode
  1            /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/java   1071      manual mode
* 2            /usr/lib/jvm/java-7-openjdk-i386/jre/bin/java    1070      manual mode

लेकिन जब मैं त्रुटि के बाद प्राप्त नेटवर्क कनेक्ट स्थापित करने की कोशिश कर रहा हूँ:

"सेटअप विफल। कृपया 32 बिट जावा स्थापित करें और विकल्प अपडेट करें   अद्यतन-विकल्प कमांड का उपयोग कर लिंक। अधिक जानकारी के लिए, केबी देखें   लेख KB25230 "

ये कदम उबंटू 12.04 x64 पर ठीक काम करते थे और मुझे आश्चर्य है कि यह 14.04 पर क्यों काम नहीं करता है


4
2018-04-18 17:02


मूल


मैंने इस जवाब को खोजने से पहले समाधान तैयार किया है: askubuntu.com/questions/450369/... - ngọcminh.oss
symlink जोड़ने / usr / sbin / मदद की। sudo ln -s /usr/bin/update-alternatives /usr/sbin/  धन्यवाद। - user1980915


जवाब:


symlink जोड़ने / usr / sbin / मदद की।

sudo ln -s /usr/bin/update-alternatives /usr/sbin/

निम्नलिखित लेख से समाधान: उबंटू 14.04 एलटीएस पर जूनियर वीपीएन कैसे स्थापित करें?

धन्यवाद


5
2018-04-22 07:12





किसी को भी समस्या होने में मदद करने के लिए बस एक और नोट जोड़ने के लिए ...

डीबगिंग समस्याओं के लिए आप सबसे अच्छी चीज कर सकते हैं IweT-सेटिंग्स को चलाकर IcedTea में जावा कंसोल चालू करना है - यह जूनियर स्क्रिप्ट में सभी त्रुटियों को दिखाएगा।

मेरे मामले में स्क्रिप्ट 'जावा-वर्जन' चला रही थी और 'जावा संस्करण' के लिए grepping था, लेकिन मैं openjdk का उपयोग कर रहा था जो 'openjdk संस्करण' आउटपुट करता है। तो मैंने ओरेकल जेरे 8 स्थापित किया और मेरे .mozilla / plugins निर्देशिका में प्लगइन में एक सिम्लिंक बनाया।


0
2017-09-17 12:52





जूनियर दस्तावेज 64 बिट को डिफ़ॉल्ट के रूप में रखने के लिए कहते हैं

दुर्भाग्य से डॉको उनके फ़ायरवॉल के पीछे है (एक खाता मुफ्त है)

http://kb.juniper.net/InfoCenter/index?page=content&id=KB25230&actp=search&viewlocale=en_US&searchid=1400682188393


-1
2018-05-21 14:35